@charset "utf-8";
/* CSS Document */

#menu {
background: #fff;
float: left;
}
.ppnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-color: #900;
	float: right;
	width: 10em;
	height: 24px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}

#menu ul {
list-style: none;
margin: 0;
padding: 1;
width: 8em;
float: left;
margin: 2;
padding: 0;
list-style-type: none;
}
#menu ul li a{
font-size:12px;
width: 100%;
display: block;
text-indent: 10px;
padding: 5px 0px;
text-decoration: none;
text-align: left;
color: #666;
}
#menu ul li a.Global{
font-size:12px;
width: 100%;
display: block;
text-indent: 10px;
padding: 5px 0px;
text-decoration: none;
text-align: left;
color: #FFF;
background-color: #162d70;
}

#menu a {
background: #ebeef3;
text-decoration: none;
border-bottom: 1px solid #fff;}

#menu a.Global:hover {
color: #fff;
background: #666;
border-bottom: 1px solid #326696;
}
#menu a:hover {

}

#menu a, #menu h2 {
display: block; 

border-right: 1px solid #fff;
margin: 0;
}



#menu li {position: relative;}



#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul {
width: 14em;
font:Arial, Helvetica, sans-serif;
font-size:12px;
position: absolute;
z-index: 400;
}

div#menu ul ul {
display: none;
}

div#menu ul li:hover ul
{display: block;}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#glmenu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#glmenu li
{
color:#FFF;
margin: 0 0.15em;
font:Arial, Helvetica, sans-serif;
float: left;
}

#glmenu li a
{
height: 2em;
float: left;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #fff ;
font-weight:bold;
text-decoration: none;
text-align: center;
}

div#glmenu ul ul {
display: none;
}

#glmenu ul ul {
	background:#fff;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	position: absolute;
	width:32em;
	border-top:2px solid #06C;
	border-bottom:2px solid #06C;
	}

div#glmenu ul ul {
display: none;
}

#glmenu ul ul a {
background:#fff;
font:Arial, Helvetica, sans-serif;
color:#666;
position: relative;
width:10em;
float:right;
}

#glmenu ul a:hover,#glmenu ul ul a:hover{
	text-decoration:underline;
	background-color:#FFF;
	color: #036;
}

div#glmenu ul li:hover ul
{display: block;}

div#glmenu ul ul,
div#glmenu ul li:hover ul ul,
div#glmenu ul ul li:hover ul ul
{display: none;}

div#glmenu ul li:hover ul,
div#glmenu ul ul li:hover ul,
div#glmenu ul ul ul li:hover ul
{display: block;}


[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
}

#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.8em/0.9em arial, helvetica, sans-serif;
}

[endif]


/* Hide from IE5-Mac \*/
#glmenu li a
{
float: none
}
/* End hide */

#glmenu
{
width:100%;
} 
